Subject: bug#61589: 28.2; Triple-Quote causes emacs 28 to free in Python-mode

From: Adam Connor <[email-masked]>
Date: Mon, 20 Feb 2023 10:18:10 -0600

In the unlikely case that someone else reports it, the homebrew project
emacs-plus (@29 for that branch) seems  to provide a solution.

On Mon, Feb 20, 2023 at 9:36 AM Adam Connor <[email-masked]> wrote:

> This is  frustrating, as emacs 29 is not available on MacOS except via
> compilation. Oh well. On linux, building it is fairly  easy, but looks more
> involved  on M1 macs.
>
> On Sat, Feb 18, 2023 at 1:22 AM Eli Zaretskii <[email-masked]> wrote:
>
>> > Cc: [email-masked], [email-masked]
>> > Date: Sat, 18 Feb 2023 11:29:34 +0800
>> > From:  Ruijie Yu via "Bug reports for GNU Emacs,
>> >  the Swiss army knife of text editors" <[email-masked]>
>> >
>> >
>> > Ruijie Yu via "Bug reports for GNU Emacs, the Swiss army knife of text
>> editors" <[email-masked]> writes:
>> >
>> > > Cannot reproduce in 28.1 (5a223c7f2ef4c31abbd46367b6ea83cd19d30aa7) on
>> > > GNU/Linux.  Compiling 28.2 tag, 29 branch and master branch ATM.
>> >
>> > Update: only reproducible on 28.2.  Neither 29 nor master exhibit this
>> > issue.
>>
>> Thanks for testing, so I'm closing this bug.
>>
>